# Fund Positions

`GET` `/v1/asset/fund`

:::warning Longbridge HK / SG accounts only
This API is available to Longbridge HK / SG accounts only.
:::

The API is used to obtain fund position information including account, fund code, holding share, cost net worth,
current net worth, and currency.

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | array | No | Fund code, in `ISIN` format, E.g:`HK0000676327` <a href="https://en.wikipedia.org/wiki/International_Securities_Identification_Number">ISIN explain</a> |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/asset/fund' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `list` | object[] | No | stock holding information |
| `└ account_channel` | string | Yes | account type |
| `└ fund_info` | object[] | No | Fund Details |
| `└ ∟ symbol` | string | Yes | Fund ISIN code |
| `└ ∟ current_net_asset_value` | string | Yes | current Equity |
| `└ ∟ net_asset_value_day` | string | Yes | current Equity time |
| `└ ∟ symbol_name` | string | Yes | Fund name |
| `└ ∟ currency` | string | Yes | Currency |
| `└ ∟ cost_net_asset_value` | string | Yes | Net Cost |
| `└ ∟ holding_units` | string | No | Number of fund units held. |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "list": [
      {
        "account_channel": "lb",
        "fund_info": [
          {
            "symbol": "HK0000447943",
            "symbol_name": "GAOTENG EMERGING MARKETS PLUS  LONG/SHORT FIXED INCOME ALPHA FUND",
            "currency": "USD",
            "holding_units": "5.000",
            "current_net_asset_value": "0",
            "cost_net_asset_value": "0.00",
            "net_asset_value_day": "1649865600"
          }
        ]
      }
    ]
  }
}
```
